:root {
  --bg: #f8f4f0;
  --accent-bg: #eeecf0;
  --theme-color: #0060e0;
  --code: var(--theme-color);
}

@media (prefers-color-scheme: dark) {
  :root {
    color-scheme: light;
    --bg: #f8f4f0;
    --accent-bg: #eeecf0;
    --text: #212121;
    --text-light: #181616;
    --accent: #0d47a1;
    --accent-hover: #1266e2;
    --accent-text: var(--bg);
    --code: var(--theme-color);
    --preformatted: #444;
    --marked: #ffdd33;
    --disabled: #efefef;
  }
}
